---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-x86.tar.gz
  iso: alpine-minirootfs-3.22.4-x86.tar.gz
  date: 2026-04-15
  time: 05:01:58
  size: 3495725
  sha256: 857161dccd87c8b1695a3f6bfbcb524dbb539252b317375aad36be0b8816df33
  sha512: f651d9eeab1c06b0f439e71a55fa516ea1239fd53fa77be844b9c680e1cbfd9a479c15dab44795ff40beb439487085586b22848230e8e9f85121855d5c9eb935
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.4
  flavor: alpine-netboot
  file: alpine-netboot-3.22.4-x86.tar.gz
  iso: alpine-netboot-3.22.4-x86.tar.gz
  date: 2026-04-15
  time: 05:02:54
  size: 203165360
  sha256: 71426e850a8bc9d6c3cc09bd9c1d2d018ad7c52b8d17d5daaf72fcf7e2f2f88b
  sha512: cab042be5768b49f4216dd7d7454eb3c929916adc7ac0aabf7be1e2b1c44dd1504a7382ef3e146db6140ee15fea9c757da7e23e17af429a34a20a35db15abef7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-x86.iso
  iso: alpine-standard-3.22.4-x86.iso
  date: 2026-04-15
  time: 05:03:45
  size: 222298112
  sha256: 0aae9fce28309434ba061c216cbca018e126ed01854ff1a025b18641112b24e9
  sha512: ef5fddc019419a43af88f228368869e2cf42645c55b5fa914aefa3bd9ca824b1f6cf823bcc411ec4081f4912468fe67abfda78ff654e065cd5bd580e825e324a
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86
  version: 3.22.4
  flavor: alpine-extended
  file: alpine-extended-3.22.4-x86.iso
  iso: alpine-extended-3.22.4-x86.iso
  date: 2026-04-15
  time: 05:04:49
  size: 1048576000
  sha256: fc771e0e33fc0684a7310509ef8ecc8e760d6498d90d1186df693077a7d9729a
  sha512: 75195a79fb884638777ad36234e1c1fb9117a3956b24423bc36c22cd3e94ac0ed696365bef9e2fe14138908f88d25c9e46aa2d4f349a31c45a5bd54fe3f89934
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86
  version: 3.22.4
  flavor: alpine-virt
  file: alpine-virt-3.22.4-x86.iso
  iso: alpine-virt-3.22.4-x86.iso
  date: 2026-04-15
  time: 05:05:22
  size: 52428800
  sha256: c91c1d5af58d5fc86c2cce935fb90a35f0b82db2a0b7c8763ffcd7ecabf60583
  sha512: 7297578334a4108edf7b578a93e38578cc8cb8589483542a5e3afc82526cb83bf8755fd8c5293e0072b7721ee67d9b97f561a55edc1f0ac529bfccc849c4729e
